body{
	color: white;
    margin: 0;
    padding: 0;
    background-image: url(fondo.png);   
    background-size: cover;
    background-position: center;
    font-family: sans-serif;
}

.container {
	width: 85%;
	max-width: 850px;
	margin: 0 auto;
}

.header {
	background: #333;
	color: white;
	padding: 1rem 0;
}

.header a {
	color: white;
	text-decoration: none;
}

.menu-nav-container{
	display: flex;
	justify-content: space-between;
	align-items: center;

}

.navegacion ul{
		margin-right: 5rem;
		padding: 0;
		list-style: none;
	
}

.navegacion ul li {
	display: inline-block;

}

.navegacion ul li a{
	display: block;
	padding: 0.5rem 1rem;
	transition: all 0.4s linear;
	border-radius: 5px;
}

.navegacion ul li a:hover{
	background: #00ffff;
}

.Actividad {
	letter-spacing: 10px;
	font-size: 1.5em; 
	margin-left: 5rem;
}

.footer{
	background-color: rgb(255,255,255,0.5);
	color: black;
	padding: .5rem 0;
	text-align: center;
	margin-top: 22.8rem;
}
